/* CSS Document */

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&subset=latin,latin-ext');
* { margin: 0; padding: 0; font-family: 'Open Sans',Arial,sans-serif; }
body { min-width: 1200px; padding-top: 20px; font-size: 14px; line-height: 19px; color: #333; text-align: center; background: url('bcg2.jpg') center top no-repeat fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; }
h1 { position: absolute; left: 40px; top: 85px; background: url('logo.png') no-repeat; }
h1,
h1 a { display: block; width: 500px; height: 89px; }
h1 strong { display: none; }
h2 { font-size: 30px; color: #ee1c24; font-weight: bold; line-height: 40px; padding-bottom: 10px; text-align: left !important; }
h3 { font-size: 22px; font-weight: normal; text-transform: uppercase; padding-bottom: 10px; border-bottom: 1px solid; margin-bottom: 1px; position: relative; }
h3 span { position: absolute; right: 0; top: 0; width: 30px; height: 40px; display: block; background-position: right center; background-repeat: no-repeat; }
h3 ins { display: none; }
h3 .rss { display: block; width: 20px; height: 40px; float: right; background: url('icons/rss.png') right center no-repeat; margin-right: 32px; }
h3 .arch { display: block; width: 20px; height: 40px; float: right; background: url('icons/archiv.png') right center no-repeat; margin-right: 12px; }
h4 { font-size: 18px; line-height: 22px; font-weight: bold; padding: 14px 0; text-transform: uppercase; }
h5 { font-size: 16px; line-height: 20px; font-weight: bold; padding: 14px 0 7px 0; text-transform: uppercase; }
ul, ol, dl, p, address { margin: 0 0 14px 0; }
ul, ol { margin-left: 28px; }
address { font-style: normal; }
abbr { border: 0; }
img { max-width: 100%; display: block; }
a img { border: 0; }
a { color: #ee1c24; }
a,li,h3 {
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
}
a:hover { text-decoration: none; }
abbr { cursor: help; }
table { border-collapse: collapse; }
hr { display: none; }
iframe { max-width: 100%; max-height: 600px; background: #fff; border: 0; overflow: hidden; }
input,
textarea,
select,
fieldset { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #002157; }
fieldset { padding: 20px; border: 1px solid #ccc; }
fieldset:hover { border-color: #999; }
legend { padding: 0 14px; }
form p { margin: 0; }
input.submit { padding: 5px 15px; background: #002157; font-size: 16px; font-weight: bold; border: 0; cursor: pointer; }
input.submit:hover { background: #ff5a00; }
input.checkbox { width: auto !important; margin: 0; padding: 0; }
.clear { clear: both; overflow: hidden; height: 0; }
.error { color: #ee1c24 !important; }

/* parent */
#parent { width: 1200px; margin: 0 auto; text-align: left; background: url('bcg.png') repeat; position: relative; }

/* header */
#header { height: 285px; position: relative; }
#header p { display: none; margin: 0; }
#header ul { margin: 0; list-style: none; }
#header #topnav { height: 40px; padding-left: 10px; line-height: 40px; color: #fff; font-weight: bold; background: #002157 url('topnav_bcg.png') repeat-x center top; }
#header #topnav a { color: #fff; }
#header #search { float: right; }
#header #search p { display: block; padding-right: 10px; }
#header #search p input { width: 168px; height: 26px; margin-left: 5px; line-height: 26px; font-size: 16px; text-align: center; background: #fff url('topnav_input_bcg.png') repeat-x; border: 1px solid #e1e1e1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#header #search p input.submit { width: auto; padding: 0 5px; cursor: pointer; background-image: url('topnav_submit_bcg.png'); font-weight: bold; font-size: 100%; }
#header #infopages { float: left; }
#header #infopages li { display: inline; padding-left: 10px; }
#header #infopages li img { display: inline; margin: 0; padding: 0; vertical-align: middle; margin-bottom: 3px; }
#header #categories { width: 870px; position: absolute; left: 0; bottom: 0; }
#header #categories li { display: block; float: left; text-transform: uppercase; text-align: center; line-height: 33px; }
#header #categories li a,
#header #categories li abbr { display: block; width: 145px; height: 33px; color: #fff; text-decoration: none; font-weight: normal; overflow: hidden; }
#header #categories li a:hover { background: #002157; }

/* categories */
li.c1 { background: #ff5a00; }
li.c2 { background: #9e0b0f; }
li.c3 { background: #0072bc; }
li.c4 { background: #39b54a; }
li.c5 { background: #ec008c; }
li.c6 { background: #aba000; }
li.c7 { background: #007236; }
li.c8 { background: #92278f; }
li.c9 { background: #754c24; }
li.c10 { background: #2e3192; }
li.c11 { background: #534741; }
li.c12 { background: #a3620a; }

/* content */
#content { width: 870px; float: left; text-align: justify; }
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 { text-align: left; }
#content #article { padding: 30px 0 0 20px; }
#content #article a { }
#content #article a:hover { color: #000; }
#content #article a img { }
#content #article .nofloat { margin: 0; padding: 10px 0; float: none; background: none; }
#content #article .halfbox { width: 50%; float: left; }
#content input.submit { color: #fff; }

#content #article.veci-verejne h2,
#content #article.veci-verejne a,
#content #similars a { color: #ff5a00; }
#content #article.pisecky-hydepark h2,
#content #article.pisecky-hydepark a,
#content #similars a { color: #9e0b0f; }
#content #article.kultura h2,
#content #article.kultura a,
#content #similars a { color: #0072bc; }
#content #article.zivotni-prostor h2,
#content #article.zivotni-prostor a,
#content #similars a { color: #39b54a; }
#content #article.pro-rodinu h2,
#content #article.pro-rodinu a,
#content #similars a { color: #ec008c; }
#content #article.skolstvi h2,
#content #article.skolstvi a,
#content #similars a { color: #aba000; }
#content #article.sport h2,
#content #article.sport a,
#content #similars a { color: #007236; }
#content #article.vase-nazory h2,
#content #article.vase-nazory a,
#content #similars a { color: #92278f; }
#content #article.neziskovky h2,
#content #article.neziskovky a,
#content #similars a { color: #754c24; }
#content #article.rozhovory h2,
#content #article.rozhovory a,
#content #similars a { color: #2e3192; }
#content #article.petice h2,
#content #article.petice a,
#content #similars a { color: #534741; }
#content #article.klice-pro-zivot h2,
#content #article.klice-pro-zivot a,
#content #similars a { color: #a3620a; }

/* meta */
#content .meta { }
#content .meta a { color: #002157 !important; }
#content .meta a:hover { color: #000 !important; }
#content .meta .date { font-weight: bold; }
#content .meta .date strong { color: #ee1c24; }
#content .meta .author { }
#content .meta .discuss { }
#content .meta .category { }
#content .meta .perex { }
#content .perex { font-size: 18px; line-height: 23px; font-weight: bold; color: #002157; text-align: left; margin: 0 0 14px 0; }
#content .perex img { float: right; margin: 0 0 20px 20px; }
#content .article { border-bottom: 5px solid #ddd; padding: 0 0 20px 0; }
#content .article h3 { font-size: 25px; color: #002157; font-weight: bold; line-height: 30px; margin: 1em 0 .5em 0; border: 0; text-transform: none; }
#content .article li { margin-bottom: .5em; }
#content .article img { float: left; margin: 0 20px 10px 0; }
#content .article strong.mark { background: #ff0; }
#content .article .searchs { max-height: 500px; overflow: auto; padding-right: 20px; }
#content #gallery { }
#content #gallery img { margin: 0 10px 10px 0; opacity: .8; -moz-opacity: .8; }
#content #gallery a:hover img { opacity: 1; -moz-opacity: 1; }
#content #diskuze { border-top: 5px solid #ddd; padding: 20px 0 0 0; margin-top: 40px; clear: both; }
#content #diskuze h3 { text-align: center; margin: 0 0 .5em 0; }
#content #diskuze img { vertical-align: middle; display: inline; background: transparent; float: none; margin: 0 0 5px 5px; }
#content #diskuze .comment { font-size: 13px; line-height: 16px; padding: 10px; margin: 0 0 10px 0; background: #fff; border: 1px solid #e1e1e1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position: relative; }
#content #diskuze .comment .comment { margin: 10px; background: #fafafa; }
#content #diskuze .comment:hover { border-color: #999; color: #000; }
#content #diskuze .comment .comment:hover { background: #fff; }
#content #diskuze .comment.rss { background: #ffe !important; border-color: #ff5a00; }
#content #diskuze .comment.rss:hover { background: #fff !important; }
#content #diskuze .comment p { margin: 0; }
#content #diskuze .comment .meta { padding: 0 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px solid #e1e1e1; }
#content #diskuze .comment .number { position: absolute; top: 10px; right: 10px; font-weight: bold; font-style: italic; color: #e1e1e1; font-size: 20px; }
#content #diskuze .comment .number span { display: none; }
#content #diskuze .comment .answer { margin-top: 5px; text-align: right; }
#content #similars { border-bottom: 5px solid #ddd; padding: 40px 0 20px 0; text-align: left; clear: both; }
#content #similars.author { border-bottom: 0; }
#content #similars.archive { padding: 20px 0; }
#content #similars h3 { margin: 0}
#content #similars h4 { font-size: 18px; font-weight: bold; line-height: 25px; margin: 0 0 7px 0; border: 0; text-transform: none; height: 12px; overflow: hidden; }
#content #similars li { margin-bottom: .5em; }
#content #similars img { float: left; margin: 0 10px 5px 0; }
#content #similars .similar { width: 50%; height: 210px; margin: 10px 0 0 0; overflow: hidden; float: left; }
#content #similars .similar h3 { font-size: 20px; font-weight: bold; line-height: 25px; margin: 0 0 7px 0; border: 0; text-transform: none; height: 16px; overflow: hidden; }
#content #similars .similar.author { height: 160px; }
#content #similars .similar.author a { color: #002157; }
#content #similars .similar .content { padding-right: 20px; }
#content #similars .similar .content .meta { }
#content #similars .similar .content .thumb { width: 100px; height: 65px; overflow: hidden; float: left; margin: 0 10px 0 0; }
#content #similars .similar .content .perex { font-size: 14px; font-weight: normal; line-height: 19px; color: #333; }
#content #similars .similar .content .perex a:after { content: "\020 \›"; }
#content #similars #all { clear: both; text-align: center; margin: 0; padding: 30px 0 10px 0; font-weight: bold; font-size: 16px; }
#content #similars #all a { color: #002157; }
#content #similars #all a:after { content: "\020 \›"; }

#forgetpassword input { width: 40%; margin-left: 20px; }

/* formular */
#content #formular { border-top: 5px solid #ddd; padding: 20px 0 0 0; margin-top: 30px; clear: both; text-align: center; }
#content #formular h4 { font-weight: normal; margin: 0; padding: 0; }
#content #formular textarea { width: 100%; height: 200px; margin-bottom: 10px; background: #fff; border: 1px solid #ccc; }
#content #formular textarea:hover { border-color: #999; }

/* content - index */
.index #content #article { padding: 0 0 20px 0; width: 870px; height: 250px; overflow: hidden; }
#content #top5 { position: relative; height: 100%; background: #ffdd00; }
#content #top5 .pagination { position: absolute; top: 250px; right: 25px; margin: 0; list-style: none; text-align: left; font-size: 14px; line-height: 20px; font-weight: bold; }
#content #top5 .pagination li { display: block; width: auto; height: auto; margin-left: 5px; overflow: hidden; float: left; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; }
#content #top5 .pagination li a { display: block; height: 100%; background: #ee1c24; color: #ff0; padding: 0 7px; text-decoration: none; cursor: pointer; }
#content #top5 .pagination li a:hover { background: #002157; color: #fff; }
#content #top5 .pagination li.current a { background: #ffdd00; color: #ee1c24; cursor: inherit; }
#content #top5 .arts { display: none; }
#content #top5 .slides { width: 830px; height: 250px; margin: 0 20px; display: none; }
#content #top5 .art { width: 830px; height: 250px; display: block; }
#content #top5 .thumb { width: 280px; height: 210px; overflow: hidden; float: left; margin: 20px 20px 20px 0; }
#content #top5 .art .thumb img { }
#content #top5 .meta { margin: 0; padding-top: 25px; }
#content #top5 .meta .date { font-weight: normal; }
#content #top5 h2 { font-size: 30px; line-height: 32px; padding: 5px 0; max-height: 62px; overflow: hidden; }
#content #top5 .perex { font-size: 13px; line-height: 16px; margin-bottom: 12px; font-weight: bold; color: #002157; text-align: justify; }
#content #top5 .perex a:after { content: "\020 \›"; }
#content #top5 .sponsor { float: left; width: auto; background: #ee1c24; line-height: 45px; margin: 0; padding: 0; }
#content #top5 .sponsor strong { font-size: 15px; color: #fff; text-transform: uppercase; padding: 0 15px; }
#content #top5 .sponsor strong span { display: none; }
#content #top5 .sponsor a { display: inline-block; height: 100%; background: #fff; text-align: center; }
#content #top5 .sponsor img { float: none; display: inherit; vertical-align: middle; margin: 0 auto; padding: 0 15px; }
#content #top5 .why { float: right; width: auto; line-height: 45px; margin: 0; padding: 0; }
#content #top5 .why a { color: #002157; }

#content #article .alone { height: 250px; overflow: hidden; border-bottom: 5px solid #e2e2e2; }
#content #article #top5.alone { position: relative; background: #fff; margin: 0 0 0 -20px; }
#content #article #top5.alone .art { margin-left: 20px; }
#content #article #paging { padding-top: 20px; text-align: center; }
#content #article #paging a,
#content #article #paging strong { display: inline-block; padding: 2px 5px; margin: 2px; text-decoration: none; color: #002157 !important; background: #fff; border: 1px solid #002157; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#content #article #paging a:hover,
#content #article #paging strong { background: #e2e2e2; }
#content #article #paging strong { background: #002157; color: #fff !important; }

#boxes { text-align: center; list-style: none; margin: 1em 0 0 0; }
#boxes li { width: 156px; height: 270px; float: left; margin: 0 10px 10px 0; text-align: center; border: 2px solid #ddd; overflow: hidden; }
#boxes li:hover { border-color: #ee1c24; }
#boxes li a { display: block; width: 100%; height: 100%; text-decoration: none; color: #ee1c24 !important; text-align: center; }
#boxes li img { margin: 7px auto !important; float: none !important; }
#boxes li h3 { font-size: 100% !important; text-align: center; margin: 0 !important; line-height: 150% !important; color: #ee1c24 !important; }
#boxes li a p { font-weight: normal; font-size: 85%; color: #666; line-height: 75% !important; }

/* articles */
#articles { width: 415px; margin-left: 20px; float: left; color: #fff; font-weight: bold; font-size: 13px; line-height: 16px; text-align: left; }
#articles .box { background: #994a9a; padding: 10px; }
#articles h3 { height: 40px; line-height: 40px; padding: 0; padding-left: 10px; border-color: #994a9a; }
#articles h3 strong { background: #994a9a; display: inline-block; padding: 0 10px; font-weight: normal; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
#articles h3 span { background-image: url('icons/clanky.png'); }
#articles ul { margin: 0 0 0 20px; }
#articles ul li { margin: 2px 0; }
#articles a { color: #fff; }

/* column */
#column { width: 300px; float: right; color: #000; font-size: 12px; line-height: 15px; margin-top: -66px; position: relative; z-index: 1111; }
#column .box { margin: 0 20px 10px 0; padding: 10px 0; border-bottom: 5px solid #e2e2e2; position: relative; overflow: hidden; }
#column h3 { height: 40px; line-height: 40px; padding: 0; margin-right: 20px; }
#column h3 strong { display: inline-block; padding: 0 10px; font-weight: normal; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
#column h4 { font-size: 20px; line-height: 100%; font-weight: normal; color: #002157; }
#column h5 { font-size: 16px; line-height: 100%; font-weight: normal; color: #002157; }
#column ul,
#column ol,
#column dl,
#column p { margin: 0 0 10px 0; list-style: none; }
#column li { margin: 0 0 5px 0; }
#column a:hover { color: #000; }
#column .more { text-align: left; margin-bottom: 0; font-size: 13px; }
#column .more a { color: #333; }
#column .more a:after { content: "\020 \›"; }

/* councilors */
#column .councilors_link { margin: 0 20px 0 0; padding: 0; list-style: none; font-size: 20px; line-height: 23px; text-transform: uppercase; }
#column .councilors_link li {}
#column .councilors_link li a { display: block; padding: 7px 10px; text-decoration: none; color: #fff; }
#column .councilors_link li a:hover { background: #002157 !important; }
#column .councilors_link #councilors1 a { background: #0054a6; }
#column .councilors_link #councilors2 a { background: #00aeef; }
#column .questanswers .box { padding: 5px 10px; border-bottom: 5px solid #e2e2e2; position: relative; overflow: hidden; }
#column .questanswers .qa { display: none; }

/* comments */
#comments { }
#comments h3 { color: #ed1d25; }
#comments h3 span { background-image: url('icons/komentare.png'); }
#comments ul { margin: 0; }
#comments a { color: #790000; }
#comments .today { color: #ed1d25; }

/* polls */
#polls { }
#polls h3 { color: #a0410d; }
#polls h3 span { background-image: url('icons/anketa.png'); }
#polls a { color: #a0410d; }

/* vestry */
#vestry { font-size: 13px; line-height: 26px; }
#vestry img { float: left; margin-right: 10px; border: 2px solid #fff; }
#vestry h3 { color: #1b1464; letter-spacing: -1px; }
#vestry h3 span { background-image: url('icons/zastupitelstvo.png'); }
#vestry h4 { color: #2e3192; padding: 2px 0; }
#vestry ul { margin: 0; }
#vestry a { color: #2e3192; }

/* fb */
#fb { text-align: center; }
#fb .box { padding: 0; border: 0; }

/* archive */
#archive { }
#archive h3 { color: #534741; }
#archive h3 span { background-image: url('icons/archiv.png'); }

/* partners */
#partners { font-size: 13px; line-height: 18px; }
#partners img { float: left; margin-right: 10px; margin-bottom: 5px; }
#partners h3 { color: #666; }
#partners h3 span { background-image: url('icons/partneri.png'); }
#partners ul { margin-bottom: 0; }
#partners ul li { clear: both; padding: 0; }
#partners a { color: #666; }

/* editors */
#editors { margin-top: 20px; margin-right: 20px; padding: 10px 0 0 0; border: 1px solid #ff5a00; background: #fff; text-align: center; }
#editors h3 { color: #ff5a00; display: inline; padding: 0; border: 0; text-transform: none; font-weight: bold; font-size: 20px; line-height: 25px; }
#editors p { margin-top: 10px; }
#editors p strong { color: #a0410d; font-size: 14px; line-height: 19px; }
#editors .contact { margin: 0; padding: 20px 0; background: #ff5a00; text-align: center; font-size: 20px; font-weight: bold; }
#editors .contact a { color: #fff; }

/* skip2top */
#skip2top { margin: 0 !important; position: fixed; bottom: 0; right: 20px; z-index: 1111; }
#skip2top a { background: url('skip2top.png') left bottom no-repeat; display: block; width: 60px; height: 35px; float: right;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none; }
#skip2top a:hover { background-position: right bottom; }
#skip2top span { display: none; }

/* footer */
#footer { padding: 40px 20px; text-align: center; }
#footer h3 { display: none; }
#footer ul { margin: 0 0 20px 0; list-style: none; padding: 10px; background: #fff; border: 1px solid #e0e0e0; font-size: 13px; }
#footer ul li { display: inline; padding: 0 7px; text-transform: uppercase; }
#footer a,
#footer abbr { color: #002157; font-weight: normal; }
#footer a:hover { color: #000; }
#footer #copyright { margin: 0; padding: 0 20px; text-align: left; }

/* links */
#links { padding: 30px 20px; background: #002157 url('links_bcg.png') center top repeat-x; font-size: 13px; line-height: 18px; }
#links,
#links a { color: #fff; }
#links h3 { margin-bottom: 20px; }
#links p { margin-bottom: 1em; }
#links ul { margin: 0; list-style: none; }
#links #features { width: 850px; float: left; }
#links #features .box { padding-left: 20px; }
#links #features ul { width: auto; overflow: hidden; float: left; max-width: 40%; }
#links #features ul li { white-space: nowrap; padding-right: 40px; }
#links #webmaster { width: 280px; float: right; }
#links #webmaster p { margin-bottom: 18px; }

/* visits */
#visits { width: 280px; position: absolute; top: 50px; left: 590px; color: #002157; font-size: 13px; overflow: hidden; }
#visits h3 { height: 40px; line-height: 40px; padding: 0; }
#visits h3 a { text-decoration: none; }
#visits h3 span { background-image: url('icons/navstevnost.png'); }
#visits table { width: 100%; border: 0; border-bottom: 1px dotted #002157; }
#visits table th,
#visits table td { font-weight: normal; white-space: nowrap; padding: 0; border: 0; }
#visits table th { text-align: left; }
#visits table td { text-align: right; }
#visits p { margin: 5px 0 0 0; }
#visits a { color: #002157; }
#visits #nameday { white-space: nowrap; font-size: 11px; }
#visits #nameday .nameday { cursor: help; }

/* login */
#login { width: 280px; position: absolute; top: 50px; left: 900px; color: #002157; font-size: 13px; }
#login h3 { height: 40px; line-height: 40px; padding: 0; }
#login h3 span { background-image: url('icons/prihlaseni.png'); }
#login h4 { font-size: 100%; font-weight: bold; padding-bottom: 7px; }
#login table { border: 0; width: 100%; }
#login table th,
#login table td { font-weight: normal; white-space: nowrap; padding: 5px 0 0 0; }
#login table th { text-align: left; }
#login table td { text-align: right; }
#login input { width: 175px; height: 26px; margin-left: 5px; line-height: 26px; font-size: 14px; text-align: center; background: #fff url('login_input_bcg.png') repeat-x; border: 1px solid #adb7c8; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#login input.submit { width: auto; padding: 0 10px; cursor: pointer; background-image: url('topnav_submit_bcg.png'); color: #002157; font-size: 100%; }
#login #adminenter input.submit { margin: 0 10px 5px 0; }
#login #adminenter input.submit:hover { border-color: #002157; }
#login p { margin: 0; padding-top: 5px; }
#login img { display: inline; background: transparent; vertical-align: middle; margin-bottom: 4px; }
#login a { color: #002157; }
#login .error { font-weight: bold; color: #f00; text-align: center; margin-bottom: 7px; padding-bottom: 7px; border-bottom: 1px solid #002157; }

/* weather */
#weather { width: 285px; position: absolute; top: 145px; left: 590px; font-size: 11px; line-height: 15px; }
#weather p { width: 95px; height: 50px; overflow: hidden; float: left; text-align: center; margin: 0; overflow: hidden; }
#weather p img { margin: 5px 0 0 0; display: inline; vertical-align: middle; cursor: help; }
#weather a { color: #002157; }
#weather .w_day { display: block; float: left; }
#weather .source { width: 280px; height: auto; float: none; text-align: right; }

/* registration */
#registration { color: #002157; }
#registration fieldset { margin: 40px 0 0 0; }
#registration fieldset legend { text-align: center; font-size: 22px; }
#registration fieldset p { text-align: center; padding: 10px 0; }
#registration table { width: 100%; border-collapse: inherit; border-spacing: 10px; margin-top: 5px; }
#registration table th,
#registration table td { width: 25%; padding: 5px 0; text-align: left; }
#registration table .input { text-align: right; }
#registration input,
#registration textarea,
#registration select { border-color: #adb7c8; }
#registration input { width: 200px; line-height: 25px; text-align: center; }
#registration textarea { width: 100%; height: 200px; }
#registration select { width: auto; padding: 4px; }
#registration p.checkbox { text-align: center; padding: 20px 0 0 0; }
#registration p.submit { text-align: center; padding: 20px 0 0 0; }
#registration #error { font-weight: bold; color: #ee1c24; margin: 20px 0 0 60px; }
#registration .ok,
#registration .ko,
#registration #activation { font-weight: bold; font-size: 16px; line-height: 32px; }

/* advertise */
.banner { z-index: 900; }
.banner h4 { font-size: 10px; font-weight: normal; text-transform: uppercase; line-height: 10px; margin: 0; padding: 0; -moz-opacity: .5; opacity: .5; }
.banner h4 span { display: inline-block; width: auto; background: #fff; padding: 3px 5px; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
.banner p { margin: 0 0 20px 0; margin: 0; padding: 0; vertical-align: top; }
.banner a { display: inline-block; }
.banner img { max-width: inherit; display: block; margin: 0; }
#advLeft { position: fixed; top: 10px; margin-left: -140px; }
#advRight { position: fixed; top: 10px; margin-left: 1220px; }
#advTop { width: 1200px; overflow: hidden; margin: 0 auto; margin-top: -10px; text-align: left; }
#advTop p { margin: 0 0 20px 0; display: inline-block; }

.center { text-align: center !important; }
.clovek { display: none; }
.red { color: #ee1c24 !important; }
.blue { color: #0054a6 !important; }
.help { cursor: help; }
.bold { font-weight: bold; }

.qa { text-align: justify; }
.qa p { margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px solid #999; clear: both; }
.qa .meta { margin-top: 8px; padding-top: 8px; border-top: 1px solid #999; }
.qa .txt { border-bottom: 1px solid #999; }
.qa .txt p { padding: 0; border: 0; }
.featherlight-content p { position: relative; }
.featherlight-content em { position: absolute; right: 0; text-align: right; font-style: normal; }

/* socialbox */
#socialbox { clear: both; padding: 40px 0 0 0; display: table; width: 100%; }
.addthis_sharing_toolbox { float: left; }
.voting_wrapper { float: right; }
.voting_btn { float: left; margin-right: 10px; }
.voting_btn div { float: left; height: 26px; width: 18px; cursor: pointer; }
.voting_btn span { font-size: 13px; line-height: 28px; float: left; margin-left: 5px; }
.voting_btn .up_button { background: url('thumb-up.png') no-repeat center center; }
.voting_btn .down_button { background: url('thumb-down.png') no-repeat center center; margin-top: 5px; }
#diskuze .voting_wrapper { position: absolute; top: 3px; right: 0; }
.qa .voting_wrapper {}
span.voting {}
span.voting .thumbvote { padding: 0 8px; }
span.voting .thumbvote.up { background: url('thumb-up_small.png') no-repeat center left; }
span.voting .thumbvote.down { background: url('thumb-down_small.png') no-repeat center left; }
span.voting .votes { padding: 0 6px 0 0; }

.asp {
	display: none;
}